Subject: Re: LSM Joining Case Test - Vishal rathi
From: Vishal rathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 Oct 2019 05:24:43 -0400

| | LSM Joining Case Test

Name | Vishal rathi
E-mail | [email-masked]
Phone Number | (91) 9811991007
Which blurb would you select? | Blurb 3

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I suggest this blurb because the customer is coming for an event for which he is specially travelling and he seems really excited so a little informal language reply to his query is absolutely perfect.

Changes to be  Amended

We understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as the event organisers release tickets very near the date or only release a certain amount at a time. This explains why some people receive them earlier than others.

I can't give you an exact timeframe as to when they will reach out to you but rest assured, our priority is your custom and we will be in touch as soon as possible. For delivery at your hotel kindly provide your address via email so that we can arrange the deliveries accordingly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a customer feels delighted with the services offered and assures the right feedback when asked is called a great customer service. Whereas a good customer service is taken for granted on feedback when asked .

| |

You can edit this submission and view all your submissions easily.